using System.Windows.Controls;

namespace SHH.CameraDashboard
{
    /// <summary>
    /// CameraEdit.xaml 的交互逻辑
    /// </summary>
    public partial class CameraEdit : UserControl
    {
        public CameraEdit()
        {
            InitializeComponent();
        }
    }
}